package com.example.ellegadodepintia.exploradoresDePintia.model.eventoFactory

import com.example.ellegadodepintia.exploradoresDePintia.model.Opcion

interface EventoFactory {
    fun generarDescripcion(): String
    fun generarEvento(): Evento
    fun generarOpciones(descripcion: String): MutableList<Opcion>
    fun generarImagen(descripcion: String): Int
}
